* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
fieldset,
img {
  border: none;
}
ul,
ol,
li {
  list-style: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
  font-family: 'PingFang SC', 'Lantinghei SC', 'Helvetica Neue', Helvetica, Arial, 'Microsoft YaHei', '微软雅黑', STHeitiSC-Light, simsun, '宋体', 'WenQuanYi Zen Hei', 'WenQuanYi Micro Hei', sans-serif;
  border: 0 none;
}
select,
input {
  vertical-align: middle;
}
select,
input,
textarea {
  font-size: 14px;
  margin: 0;
  outline: none;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
body {
  font-size: 16px;
  color: #333;
  font-family: 'PingFang SC', 'Lantinghei SC', 'Helvetica Neue', Helvetica, Arial, 'Microsoft YaHei', '微软雅黑', STHeitiSC-Light, simsun, '宋体', 'WenQuanYi Zen Hei', 'WenQuanYi Micro Hei', sans-serif;
}
a {
  color: #333333;
  text-decoration: none;
  font-family: 'PingFang SC', 'Lantinghei SC', 'Helvetica Neue', Helvetica, Arial, 'Microsoft YaHei', '微软雅黑', STHeitiSC-Light, simsun, '宋体', 'WenQuanYi Zen Hei', 'WenQuanYi Micro Hei', sans-serif;
  font-size: 16px;
}
i,
b {
  font-style: normal;
}
.wrap {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.indexBox {
  background: url('../images/banner.jpg') no-repeat top center, #fffbed;
  background-size: 100% auto;
  padding-bottom: 60px;
}
.indexBox .banner {
  padding-top: 38.95%;
}
.indexBox .listCon {
  width: 1200px;
  margin: 0 auto;
}
.indexBox .listCon .item {
  padding: 28px 15px 28px 44px;
  margin-bottom: 50px;
  border-radius: 36px;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.29), inset 0px 5px 0px 0px #ffffff;
  background: linear-gradient(90deg, #fef0de 0%, #ffffff 100%), linear-gradient(#ffffff, #ffffff);
  position: relative;
  border: 2px solid #ffd0b4;
}
.indexBox .listCon .item .numBox {
  position: absolute;
  width: 66px;
  height: 82px;
  left: 37px;
  top: -12px;
}
.indexBox .listCon .item .numBox::before {
  content: '';
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-right: 6px solid #d1661f;
  left: -5px;
}
.indexBox .listCon .item .numBox::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-left: 6px solid #d1661f;
  left: 54px;
  top: 0;
}
.indexBox .listCon .item .numBox .num {
  width: 54px;
  height: 82px;
  background: url(../images/num_bg.png) center center no-repeat;
  font-size: 22px;
  color: #fff;
  text-align: center;
  padding-top: 25px;
  font-weight: bold;
}
.indexBox .listCon .item .textBox {
  width: 814px;
  float: left;
  position: relative;
  z-index: 3;
}
.indexBox .listCon .item .textBox .tit {
  font-size: 28px;
  font-weight: bold;
  color: #f16300;
  padding-left: 72px;
}
.indexBox .listCon .item .textBox .text {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.6;
  text-align: justify;
}
.indexBox .listCon .item .textBox .bomBox {
  margin-top: 40px;
}
.indexBox .listCon .item .textBox .bomBox .line {
  overflow: hidden;
  margin-bottom: 12px;
}
.indexBox .listCon .item .textBox .bomBox .line:last-child {
  margin-bottom: 0;
}
.indexBox .listCon .item .textBox .bomBox .line h3 {
  width: 145px;
  height: 44px;
  border-radius: 21px;
  border: 4px solid #ffd6b0;
  background: linear-gradient(to right, #fb6800, #ff9049);
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 36px;
  float: left;
}
.indexBox .listCon .item .textBox .bomBox .line p {
  font-size: 16px;
  font-weight: bold;
  color: #f42c13;
  float: left;
  margin-left: 16px;
  width: calc(100% - 16px - 145px);
  margin-top: 9px;
  line-height: 1.5;
}
.indexBox .listCon .item .pic {
  position: absolute;
  right: 0;
  width: auto;
  height: 100%;
  top: 0;
  line-height: 342px;
}
.indexBox .listCon .item .pic img {
  height: 100%;
  width: auto;
}
.indexBox .listCon .item:nth-child(2n) {
  padding: 28px 44px 28px 15px;
  background: linear-gradient(90deg, #ffffff 0%, #fef0de 100%), linear-gradient(#ffffff, #ffffff);
}
.indexBox .listCon .item:nth-child(2n) .numBox {
  right: 37px;
  left: auto;
}
.indexBox .listCon .item:nth-child(2n) .textBox {
  float: right;
}
.indexBox .listCon .item:nth-child(2n) .textBox .tit {
  padding-left: 0;
}
.indexBox .listCon .item:nth-child(2n) .pic {
  left: 0;
  right: auto;
}
.indexBox .new_listCon {
  width: 1200px;
  margin: 0 auto;
}
.indexBox .new_listCon .item {
  min-height: 515px;
  padding: 28px 44px 28px 44px;
  margin-bottom: 50px;
  border-radius: 36px;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.29), inset 0px 5px 0px 0px #ffffff;
  background: linear-gradient(90deg, #fef0de 0%, #ffffff 100%), linear-gradient(#ffffff, #ffffff);
  border: 2px solid #ffd0b4;
  position: relative;
}
.indexBox .new_listCon .item .numBox {
  position: absolute;
  width: 66px;
  height: 82px;
  left: 37px;
  top: -12px;
}
.indexBox .new_listCon .item .numBox::before {
  content: '';
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-right: 6px solid #d1661f;
  left: -5px;
}
.indexBox .new_listCon .item .numBox::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-left: 6px solid #d1661f;
  left: 54px;
  top: 0;
}
.indexBox .new_listCon .item .numBox .num {
  width: 54px;
  height: 82px;
  background: url(../images/num_bg.png) center center no-repeat;
  font-size: 22px;
  color: #fff;
  text-align: center;
  padding-top: 25px;
  font-weight: bold;
}
.indexBox .new_listCon .item .conBox {
  overflow: hidden;
}
.indexBox .new_listCon .item .textBox {
  width: 628px;
  float: left;
  position: relative;
  z-index: 3;
}
.indexBox .new_listCon .item .textBox .tit {
  font-size: 28px;
  font-weight: bold;
  color: #f16300;
  padding-left: 72px;
}
.indexBox .new_listCon .item .textBox .text {
  margin-top: 34px;
  font-size: 16px;
  line-height: 1.6;
  text-align: justify;
}
.indexBox .new_listCon .item .pic {
  width: 441px;
  border-radius: 34px;
  float: right;
  overflow: hidden;
  min-height: 325px;
}
.indexBox .new_listCon .item .pic img {
  height: 100%;
  width: 100%;
}
.indexBox .new_listCon .item .bomBox {
  margin-top: 56px;
  width: 100%;
  float: left;
}
.indexBox .new_listCon .item .bomBox .line {
  overflow: hidden;
  float: left;
}
.indexBox .new_listCon .item .bomBox .line:nth-child(1) {
  width: 628px;
}
.indexBox .new_listCon .item .bomBox .line:last-child {
  width: 441px;
  float: right;
  margin-right: 0;
}
.indexBox .new_listCon .item .bomBox .line h3 {
  width: 145px;
  height: 44px;
  border-radius: 21px;
  border: 4px solid #ffd6b0;
  background: linear-gradient(to right, #fb6800, #ff9049);
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 36px;
  float: left;
}
.indexBox .new_listCon .item .bomBox .line p {
  font-size: 16px;
  font-weight: bold;
  color: #f42c13;
  float: left;
  margin-left: 16px;
  width: calc(100% - 16px - 145px);
  margin-top: 9px;
  line-height: 1.5;
}
.indexBox .listCon2 {
  width: 1200px;
  margin: 0 auto;
}
.indexBox .listCon2 .item {
  display: none;
  min-height: 515px;
  padding: 28px 44px 28px 44px;
  margin-bottom: 50px;
  border-radius: 36px;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.29), inset 0px 5px 0px 0px #ffffff;
  background: linear-gradient(90deg, #fef0de 0%, #ffffff 100%), linear-gradient(#ffffff, #ffffff);
  border: 2px solid #ffd0b4;
  position: relative;
}
.indexBox .listCon2 .item .numBox {
  position: absolute;
  width: 66px;
  height: 82px;
  left: 37px;
  top: -12px;
}
.indexBox .listCon2 .item .numBox::before {
  content: '';
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-right: 6px solid #d1661f;
  left: -5px;
}
.indexBox .listCon2 .item .numBox::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 11px solid transparent;
  border-left: 6px solid #d1661f;
  left: 54px;
  top: 0;
}
.indexBox .listCon2 .item .numBox .num {
  width: 54px;
  height: 82px;
  background: url(../images/num_bg.png) center center no-repeat;
  font-size: 22px;
  color: #fff;
  text-align: center;
  padding-top: 25px;
  font-weight: bold;
}
.indexBox .listCon2 .item .conBox {
  overflow: hidden;
}
.indexBox .listCon2 .item .biaoti {
  font-size: 28px;
  font-weight: bold;
  color: #f16300;
  padding-left: 72px;
}
.indexBox .listCon2 .item .textList {
  margin-top: 30px;
}
.indexBox .listCon2 .item .textList .pic {
  float: right;
  width: 442px;
  font-size: 0;
}
.indexBox .listCon2 .item .textList li {
  float: left;
  margin-top: 60px;
  width: 647px;
}
.indexBox .listCon2 .item .textList li .tit {
  font-size: 18px;
  color: #ff4421;
  font-weight: bold;
}
.indexBox .listCon2 .item .textList li:nth-of-type(1) {
  margin-top: 0;
}
.indexBox .listCon2 .item .textList li .text {
  margin-top: 15px;
  position: relative;
}
.indexBox .listCon2 .item .textList li .text::before {
  content: '';
  width: 18px;
  height: 18px;
  border-radius: 4px;
  position: absolute;
  background: #fff;
  transform: rotate(45deg);
  top: -8px;
  left: 42px;
  border-top: 1px solid rgba(255, 68, 33, 0.32);
  border-left: 1px solid rgba(255, 68, 33, 0.32);
  z-index: 4;
}
.indexBox .listCon2 .item .textList li .text p {
  border: solid 1px rgba(255, 68, 33, 0.32);
  box-shadow: 0px 5px 13px 0px rgba(255, 68, 33, 0.29);
  border-radius: 14px;
  background: #fff;
  padding: 25px 17px;
  position: relative;
  z-index: 3;
}
.indexBox .listCon2 .item .textList::after {
  content: '';
  display: block;
  clear: both;
}
.indexBox .listCon2 .item .bomBox {
  margin-top: 56px;
  width: 100%;
  overflow: hidden;
}
.indexBox .listCon2 .item .bomBox .line {
  overflow: hidden;
  float: left;
}
.indexBox .listCon2 .item .bomBox .line:nth-child(1) {
  width: 628px;
}
.indexBox .listCon2 .item .bomBox .line:last-child {
  width: 441px;
  float: right;
  margin-right: 0;
}
.indexBox .listCon2 .item .bomBox .line h3 {
  width: 145px;
  height: 44px;
  border-radius: 21px;
  border: 4px solid #ffd6b0;
  background: linear-gradient(to right, #fb6800, #ff9049);
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 36px;
  float: left;
}
.indexBox .listCon2 .item .bomBox .line p {
  font-size: 16px;
  font-weight: bold;
  color: #f42c13;
  float: left;
  margin-left: 16px;
  width: calc(100% - 16px - 145px);
  margin-top: 9px;
  line-height: 1.5;
}
.indexBox .listCon2 .item1 .textList li:nth-of-type(3) {
  width: 100%;
}
.indexBox .listCon2 .item4 .textList li:nth-of-type(3) {
  width: 100%;
}
.indexBox .listCon2 .item5 .textList li:nth-of-type(4),
.indexBox .listCon2 .item5 .textList li:nth-of-type(5),
.indexBox .listCon2 .item5 .textList li:nth-of-type(6) {
  width: 100%;
}
.indexBox .listCon2 .item6 .textList li:nth-of-type(4),
.indexBox .listCon2 .item6 .textList li:nth-of-type(5),
.indexBox .listCon2 .item6 .textList li:nth-of-type(6) {
  width: 100%;
}
.indexBox .listCon2 .item7 .textList li:nth-of-type(3),
.indexBox .listCon2 .item7 .textList li:nth-of-type(4) {
  width: 100%;
}
.indexBox .listCon2 .item8 .textList li:nth-of-type(3) {
  width: 100%;
}
.indexBox .listCon2 .item9 .textList li:nth-of-type(3),
.indexBox .listCon2 .item9 .textList li:nth-of-type(4),
.indexBox .listCon2 .item9 .textList li:nth-of-type(5) {
  width: 100%;
}
.indexBox .listCon2 .item10 .textList li:nth-of-type(3) {
  width: 100%;
}
.indexBox .page {
  height: 38px;
  line-height: 38px;
  text-align: center;
  color: #404040;
  padding-bottom: 36px;
}
.indexBox .page span {
  padding: 0px 15px;
  border: 1px solid #EDEDED;
  margin-right: 6px;
  border-radius: 5px;
  line-height: 38px;
  height: 38px;
  display: inline-block;
  font-size: 16px;
  background: #fff;
}
.indexBox .page span.on {
  border: 1px solid #bd1a2d;
  background: #bd1a2d;
  color: #fff;
}
.indexBox .page a.on {
  border: 1px solid #bd1a2d;
  background: #bd1a2d;
  color: #fff;
}
.indexBox .page a {
  padding: 0px 15px;
  border: 1px solid #EDEDED;
  margin-right: 6px;
  color: #404040;
  line-height: 38px;
  height: 38px;
  display: inline-block;
  background: #fff;
}
.indexBox .page a:hover {
  border: 1px solid #bd1a2d;
  background: #bd1a2d;
  color: #fff;
}
.indexBox .page a.back:hover {
  border: 1px solid #EDEDED;
  color: #404040;
  background: #fff;
}
